 @charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**????**/
body { background:url(images/main-t151023.gif);}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none; font-family:"Microsoft yahei";}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1100px; margin:0 auto;} /**??????**/

/**???????**/
.post { margin-bottom:10px;}
.post .tt { height:32px; border-bottom:1px solid #6db4e0;} /**???**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#216687;} /**????**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px; background:url(images/icon_tit.gif) no-repeat 5px center;} /**????**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**????**/
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**????**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}
.mod1 .more_btn{ width:239px; height:21px;} /**??????**/
.mod1 .wp_article_list .list_item{border-bottom: 1px solid #3d5c24;}
.mod1 li.list_item.i1{    height: 164px;}
.mod1 li.list_item.i2{    height: 128px;}
.mod1 li.list_item.i3{    height: 162px;}
/**???????**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**????**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**????**/
#header { height:61px; background:#355d06;}
#header .inner {height: 61px;}
.head { width:100%; height:146px; position:relative; background:url(images/head.jpg) no-repeat 50% 0; position:relative;}    /**????**/
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**????**/
.right .navbar { width:100%; min-height:456px;}   	/**??????**/
.right .navbar .navbox { width:100%; margin:0 auto;}   /**?????????**/

/**?????????????????**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:40px;}  /**????**/
.navbar .navbox .wp_nav li.nav-item a { font-size:16px; font-weight:bold;color: #fff;}    /**??????**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**????????????**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {    padding: 0px 10px;    height: 114px;    line-height: 156px;}   /**?????????**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark {}  /**?????**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**???????**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:40px; line-height:40px;}		/**??????????**/

/**????**/
#container {}
#container .inner {     position: relative;width:1100px; min-height:672px; margin:0 auto; background:url(images/dt.gif) no-repeat;}
.inner1 { background:url(images/head.gif) no-repeat 1px 0px; width:1100px; min-height:672px; margin:0 auto; background-color:#FFF;}
.inner2 {width:1100px; min-height:672px; margin:0 auto; background-color:#FFF;}
.cc{ background:url(images/head.gif) no-repeat center; width:1099px; height:169px;margin-left: 1px;}
.left{width: 239px;position: absolute;top: -61px; float:left;}
.left1{width:239px; float:left; margin-top: -61px;}
.left1 h3.col_name{margin: 0 auto;
                   width: 80%;
    text-align: center;}
.logo{width:239px; height:230px;margin-top: -230px;}
.right{width: 132px;height:523px;position: absolute;top:150px;right:0px; float:right;}
.right1{ width:861px; float:right; margin-top:169px;}

/**??????**/

.mod1 { width:239px; background:#274a0b; opacity: 0.8;} 
.mod1 a{ color:#FFF;font-size: 15px;    line-height: 25px;}/**??**/
.mod1 .navbox{ }
.mbox { padding:0 10px; border:1px solid #d3d3d3; background:#f9f8fd;}
.left1 .col_menu_head{ background-color:#a87b24; height:52px; width:100%;}
.left1 .col_menu_con{ background-color:#e5e5e5; width:100%; min-height:390px;}
.left1 .col_list{ padding-top: 20px;}

.mod3{ width:100%; height:45px;}
.mod3 a{ color:#b0b0b0; }

.mod4{ width:100%; height:41px;}
.mod4 .clearfix{ border-bottom:1px solid #e3e3e3; height: 40px; width: 90%; margin: 0 auto;}
.mod5{ width:100%;    padding-top: 25px;}
.mod5 a{ color:#444444;}

.mod6{ margin-left:495px; float:left;}
.mod6 .navbox{ padding-top:13px;}
.mod7{ width:100%;padding-top: 40px;}

/**???**/
.col_menu { width:236px; float:left;} 
.col_menu .col_menu_head { background:url(images/col_menu_head.jpg) no-repeat 0 0;}   /**??????**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**??????**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:5px 5px 5px 30px; background:url(images/icon_col_name.gif) no-repeat 5px 9px;}  /**??????**/
 /**????*/
.wp_listcolumn{ border:none;}
.wp_listcolumn .wp_column a {width: 89%; border-top:none; border-bottom: 1px solid #d6d6d6;    margin: 0 auto;}
.col_list .wp_listcolumn .wp_column a { background:none;  font-size: 14px; color:#355d06;    text-align: center;} 	/**?????**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected {} 
.col_list .wp_listcolumn .wp_column a:hover{ color:#F00;}	/**????????????**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #355d06; background: #e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top: 0px solid #fff; border-bottom: 0px solid #bbb;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; BACKGROUND-COLOR: #f7f7f7;} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**?????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:728px; float:right;} /**????**/
.col_news_head { background:url(images/line.gif) repeat-x left bottom;}
.col_metas .col_title { display:inline-block; float:left; height:36px; line-height:33px; border-bottom: 4px solid #43890a; }  /**????**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#355d06;}   /**??????**/
.col_metas .col_path { display:inline-block;white-space:nowrap;line-height:45px; margin-left: 45px;} /**????**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list {width: 90%;
                    margin-left: 40px;}
.col_news_list .wp_article_list .list_item {}  /**??????**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**????????**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**???????????**/

/**???**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#355d06;} /**????**/
.article .arti_metas { padding:15px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**??????**/
.article .entry { margin:0 auto; overflow:hidden;width: 82%;margin-top: 20px;} /**????**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**????**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**????????????**/
.article .entry .read a:link {color:#0079ff;text-decoration: underline;}
.article .entry .read a:visited {color:#0079ff;text-decoration: underline;}
.article .entry .read a:hover {color:#0079ff;text-decoration: underline;}
/**????**/
#footer { height:67px; background:#151515;}
#footer .inner { width:1100px; height:67px; margin:0 auto;}
#footer .inner p { font-size:14px; line-height:20px; text-align:center;}
.foot span { color:#bababa; line-height: 65px; margin-left: 13px;}
.foot1 a { color:#bababa; line-height: 16px;}
.foot{ height:22px; float:left;}

.foot1{ width:283px; height:20px; float:right; margin-top:25px;}
.tzgg{ background:url(images/lj.gif) no-repeat 0px 0px;width: 72px;float: left;text-align: right;height: 22px;margin-right: 10px;}
.zlxz{width: 72px;float: left;text-align: right;height: 22px;margin-right: 10px; margin-left: 16px;}
.yqlj{ width: 72px;float: left;text-align: right;height: 22px; margin-left: 12px;}

.yw{ width: 67px;
     height: 50px;
     float: right;
     font-size: 20px;
     line-height: 53px;
	 margin-right: 12px;}
	 
.yw a{ color:#f0f2ef;}

.ewm{    width: 100%;
         height: 170px;
         padding-top: 0px;
         background-color: #e5e5e5;}
	 
.wp_listcolumn .wp_column a .column-name{line-height: 30px;padding: 0px 0px 5px 0px;}

span.Column_Anchor{line-height: 51px;
                  
				   font-size: 16px;
                   color: #ffffff;}
				   
.wp_nav .nav-item a{    color: #f0f2ef;
                        font-size: 18px;
                        border-right: 1px solid #61813d;
						height: 34px;}
						
li.nav-item.i4 a{ border-right:none;}
.wp_nav .nav-item a span.item-name{    padding: 5px 28px;}
.wp_nav .nav-item a span.item-name:hover{ color:#FFF;}

.wp_article_list .list_item .ex_fields{}

.wp_article_list .list_item .Article_Index{ background:none;}
.wp_article_list .list_item .Article_PublishDate{color: #444444;}

.pic{ width:1100px; height:672px;}

.right li.nav-item.i1{ background:url(images/xy.gif) no-repeat center;    height: 114px;    opacity: 0.8;}
.right li.nav-item.i2{ background:url(images/xs.gif) no-repeat center;    height: 114px;    opacity: 0.8;}
.right li.nav-item.i3{ background:url(images/js.gif) no-repeat center;    height: 114px;    opacity: 0.8;}
.right li.nav-item.i4{ background:url(images/ky.gif) no-repeat center;    height: 114px;    opacity: 0.8;}

#wp_nav_w3 .wp_nav .nav-item a{ border-right:none!important;}

#wp_nav_w3 .wp_nav .sub-nav .nav-item a{ border-top:none;}

#wp_nav_w3 .wp_nav .i1 .sub-nav{width: 260px!important;height: 114px!important; background:#424649!important; border:none!important;}
#wp_nav_w3 .wp_nav .i1 .sub-nav .i1-1{ width:50%!important;margin-top: 20px;}
#wp_nav_w3 .wp_nav .i1 .sub-nav .i1-2{ width:50%!important;margin-top: 20px;}
#wp_nav_w3 .wp_nav .i1 .sub-nav .i1-3{ width:50%!important;}
#wp_nav_w3 .wp_nav .i1 .sub-nav .i1-4{ width:50%!important;}


#wp_nav_w3 .wp_nav .i2 .sub-nav{width: 260px!important;height: 114px!important; background:#9ad166!important; border:none!important;}
#wp_nav_w3 .wp_nav .i2 .sub-nav .i2-1{ width:50%!important;margin-top: 20px;}
#wp_nav_w3 .wp_nav .i2 .sub-nav .i2-2{ width:50%!important;margin-top: 20px;}
#wp_nav_w3 .wp_nav .i2 .sub-nav .i2-3{ width:50%!important;}
#wp_nav_w3 .wp_nav .i2 .sub-nav .i2-4{ width:50%!important;}




#wp_nav_w3 .wp_nav .i3 .sub-nav{width: 260px!important;height: 114px!important; background:#efbf59!important; border:none!important;}
#wp_nav_w3 .wp_nav .i3 .sub-nav .i3-1{ width:50%!important;margin-top: 20px;}
#wp_nav_w3 .wp_nav .i3 .sub-nav .i3-2{ width:50%!important;margin-top: 20px;}


#wp_nav_w3 .wp_nav .i4 .sub-nav{width: 260px!important;height: 114px!important; background:#de7957!important; border:none!important;}
#wp_nav_w3 .wp_nav .i4 .sub-nav .i4-1{ width:50%!important;margin-top: 20px;}
#wp_nav_w3 .wp_nav .i4 .sub-nav .i4-2{ width:50%!important;margin-top: 20px;}
#wp_nav_w3 .wp_nav .i4 .sub-nav .i4-3{ width:50%!important;}

.fabushijian{color: #e0c30b;    font-size: 17px;}

.time{ min-height: 85px;border-bottom: 1px solid #3d5c23;    padding-top: 25px;}

div#wp_news_w1{    width: 80%;
                   margin: 0 auto;}

.biaot{    margin-top: 10px;}

.possplit{ background:url(images/listjt.gif) no-repeat 7px 18px;padding-left: 12px;}

.aaa{ margin-left:50px}
.wp_article_list .list_item{ border-bottom:none;height: 25px; line-height: 25px;}

div#wp_paging_w6{width: 80%;    margin-top: 50px;}

.wp_article_list{ width: 98%;}

#wp_nav_w3 .wp_nav .sub-nav .nav-item .mark{ background:none;}
#wp_news_w8{ text-align:left;}
#wp_news_w80{ text-align:left;}
#wp_news_w81{ text-align:left;}
#wp_news_w7{ text-align:left;}
#wp_news_w70{ text-align:left;}
#wp_news_w71{ text-align:left;}
.wp_listcolumn .wp_subcolumn .wp_column a .column-name {line-height: 30px;}
.wp_listcolumn .wp_subcolumn {border-top: 0px solid #fff;}
/**列表师资队伍**/
.col-news-con { 
	padding:0px 0px 10px 0px ; 
	margin:0px auto;
}
.col-news-list {
	padding:20px 10px 30px 60px;}
.col-news-list .news { float:left; margin: 0px 0px 10px 5px; width: 700px;background: #fff; padding: 0px 0px 10px 0px;}
.news .sz_img {width: 104px; height: 125px; float:left;margin: 10px 0px 0px 9px;}
.news .sz_info {width: 520px; float:left;margin: 15px 10px 0px 0px; margin-left: 40px;}
.sz_img img {
    width: 91px;
    height: 115px;
    padding: 5px;
}
.info_name {
    height: 28px;
    line-height: 28px;
    font-size: 18px;
	color:#000000;
	font-weight:bold;
}
.info_zc {
    height: auto;
    line-height: 25px;
    font-size: 13px;
	color:#880606;
}
.info_file {
    line-height: 25px;
    font-size: 13px;
    height: 25px;
    white-space: nowrap;text-overflow:ellipsis; overflow:hidden;
	margin-left: 40px;
}
.info_email {
    line-height: 25px;
    font-size: 13px;
    word-break:break-all;
    height: 25px;
    white-space: nowrap;text-overflow:ellipsis; overflow:hidden; color:#880606;
	margin-left: 40px;
}
.sz_info a {
    font-weight: bold;
}
#wp_nav_w3 .wp_nav .i3 .sub-nav .i3-3 {
    width: 50%!important;
}
#wp_nav_w3 .wp_nav .i3 .sub-nav .i3-4 {
    width: 50%!important;
}